
Figure - Bug #118555
IOVDEV-32777【内部】【VC1】【106】【台架】【EE环境】【副屏】【百度输入法】设置页唤醒百度输入法
，五指抓合，无法返回桌面
2023-06-05 20:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230605 14:66

【前提条件】：副屏上电

连接中控时间与副屏同步

网络连接情况正常

副屏正常连接功放

【操作步骤】

1.副屏设置页点击搜索框，进入设置搜索结果页唤醒百度输入法百度输入法，使用手势五指抓合

【实际结果】

1.副屏设置页点击搜索框唤醒百度输入法，进入设置页搜索结果页唤醒百度输入法，使用手势五指抓合，无法返回副屏桌面

【期望结果】

1.副屏设置页点击搜索框唤醒百度输入法，进入设置页搜索结果页唤醒百度输入法，使用手势五指抓合，返回副屏桌面

【备注】：

硬件版本号】：

【百度输入法版本】：10.61003.12

【当前开机次数】：副屏当前开机第232次

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.c104

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402
建议性问题，建议修改

History

#1 - 2023-06-05 21:10 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

Hi 永红

在 #116061 票中, 做了处理，输入法显示时禁用五指抓手势

这个当时是与浩云沟通过的, 输入法显示时不禁用五指手指，会有一些功能竞合问题，请确认，谢谢

#2 - 2023-07-03 17:18 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

7.3

客户已关闭，同步关闭

#3 - 2023-07-03 17:18 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-07-03 17:18 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

2049.txt 6.06 MB 2023-06-05 CD TEST-方永红
